html, body {
  position: fixed;
  min-width: 100%;
  min-height: 100%;
  margin: 0;
  background: white;
}

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  display: block;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
}

canvas, div {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  background: rgba(0,0,0,0);
}

input {
  -webkit-appearance: none;
}

.email-signup {
  padding: 25px;
  box-sizing: border-box;
}

.email-modal-close,
.bio-modal-close  {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 50px;
  right: 50px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSI0OCIgdmlld0JveD0iMCAwIDQ4IDQ4IiB3aWR0aD0iNDgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTM4IDEyLjgzbC0yLjgzLTIuODMtMTEuMTcgMTEuMTctMTEuMTctMTEuMTctMi44MyAyLjgzIDExLjE3IDExLjE3LTExLjE3IDExLjE3IDIuODMgMi44MyAxMS4xNy0xMS4xNyAxMS4xNyAxMS4xNyAyLjgzLTIuODMtMTEuMTctMTEuMTd6Ii8+PHBhdGggZD0iTTAgMGg0OHY0OGgtNDh6IiBmaWxsPSJub25lIi8+PC9zdmc+');
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 300ms, opacity 200ms;
  opacity: 0.7;
  filter: invert(1);
  z-index: 10000;
}

.email-modal-close:hover,
.bio-modal-close:hover {
  transform: rotate(90deg);
  opacity: 1.0;
}

form {
  position: relative;
  height: 100%;
  width: 100%;
  border: 1px white solid;
}

.form-logo {
  position: absolute;
  display: block;
  width: 80px;
  height: 90px;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 325px;
  background: url(/images/wl-logo-glitch.svg);
  background-size: contain;
  background-position: center center;
  filter: invert(100%);
}

.form-title {
  display: block;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 98px;
  left: 0;
  width: 270px;
  height: 96px;
  text-align: center;
  font-family: monospace;
  font-size: 28px;
}

.form-subtitle {
  display: block;
  position: absolute;
  margin: auto;
  top: 62px;
  right: 0;
  left: 0;
  bottom: 0px;
  width: 270px;
  height: 16px;
  text-align: center;
  font-family: monospace;
  font-size: 14px;
}

#email, #name {
  position: absolute;
  display: block;
  height: 50px;
  width: 270px;
  margin: auto;
  top: 200px;
  right: 0;
  bottom: 10px;
  left: 0;
  text-align: center;
  border: 0;
  border-radius: 0px;
  font-family: monospace;
  font-size: 14px;
  -webkit-appearance: none;
  box-sizing: border-box;
}

#email::placeholder, #name::placeholder {
  color: rgba(38, 44, 49, 0.3);
}

#email {
 top: 316px;
}

.submit-button {
  height: 50px;
  width: 270px;
  display: block;
  position: absolute;
  margin: auto;
  top: 424px;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
  color: white;
  font-family: monospace;
  font-size: 14px;
  border-radius: 0px;
  box-shadow: none;
  border: 1px solid white;
  -webkit-appearance: none;
}

.submit-button:hover {
  background: white;
  border-color: black;
  color: black;
  -webkit-appearance: none;
}

.submit-button:disabled {
  background: white;
  border-color: black;
  color: black;
  -webkit-appearance: none;
  opacity: 1.0;
}

.overlay {
  position: absolute;
  z-index: 10001;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  background-color: #0e0e0e;
  color: #ffffff;
  font-family: monospace;
}

.overlay>div {
  text-align: center;
}

.mobile {
  display: block;
}

.overlay>div>button {
  height: 26px;
  width: 110px;
  background: transparent;
  color: #ffffff;
  margin: 5px;
  outline: 0px;
  border: 1px solid #ffffff;
  opacity: 0.7;
  transition: opacity 0.1s;
  font-family: monospace;
}

.overlay>div>button:hover {
  opacity: 1;
  cursor: pointer;
}

.overlay>div>p {
  color: white;
  font-size: 16px;
}

.mycanvas {
  transition: transform 1s;
}
.move-over {
  transform: translate(300px, 0);
}

.hamburgerButton {
  position: absolute;
  top: 20px;
  left: 20px;
  background-image: url('data:image/png;base64,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');
  background-color: white;
  width: 36px;
  height: 36px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: opacity 0.2s, transform 1s, filter 1s, left 1s;
  opacity: 0.6;
  border: 10px solid white;
  border-radius: 50%;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  z-index: 10000;
  -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.5);
  -moz-box-shadow:    0px 0px 8px 1px rgba(0,0,0,0.5);
  box-shadow:         0px 0px 8px 1px rgba(0,0,0,0.5);
}

.hamburgerButton.close {
  transform: scale(0.7);
  filter: invert(100%);
  left: 10px;
  top: 20px;
  background-image: url('data:image/png;base64,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');
  box-shadow: none !important;
}

.hamburgerButton:hover {
  opacity: 1.0;
  box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.5);
}

.loading-spinner {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 25px;
  width: 25px;
  transform: rotate(0);
  animation: spin 1.0s infinite ease-out;
  transition: opacity 0.1s;
  border: solid 4px white;
  border-bottom-color: transparent;
  border-radius: 50%;
  background-size: 100%;
  z-index: 2;
  filter: invert(100%);
}

.tiny-spinner {
  position: absolute;
  margin: auto;
  top: 423px;
  bottom: 0;
  left: 0;
  right: 0;
  height: 14px;
  width: 14px;
  transform: rotate(0);
  animation: spin 1.0s infinite ease-out;
  transition: opacity 0.1s;
  border: solid 4px white;
  border-bottom-color: transparent;
  border-radius: 50%;
  background-size: 100%;
}

.menu {
  position: absolute;
  height: 100%;
  background: #0e0e0e;
  width: 300px;
  transition: transform 1s;
  transform: translate(-300px, 0);
}

.r_flex_expand_child::-webkit-scrollbar-track
{
    border: 1px solid #c1c1c1;
    background-color: #c1c1c1;
}

.r_flex_expand_child::-webkit-scrollbar
{
    width: 10px;
    background-color: #c1c1c1;
}

.r_flex_expand_child::-webkit-scrollbar-thumb
{
    background-color: #444444;
}

.move-over-menu {
  transform: translate(0px, 0);
}

.menu-logo-background {
  position: relative;
  display: block;
  height: 90px;
  width: 100%;
  background-color: #0e0e0e;
  z-index: 1; /* otherwise we end up blending with nav elements */
}

.menu-logo {
  display: block;
  position: relative;
  width: 140px;
  height: 72px;
  margin: auto;
  top: 10px;
  right: 0;
  left: 0;
  transition: opacity .15s ease-in-out;
  background-size: cover;
  background-position: center center;
  background-image: url('/images/wl-logo-long.png');
  filter: invert(100%);
}

.menu-items {
  position: relative;
  width: 100%;
  margin-top: 10px;
}

.drawer {
  margin-bottom: 30px;
}

.drawer-title {
  display: block;
  height: 13px;
  width: 182px;
  padding: 0px 24px 5px;
  color: #b9b9b9;
  font-family: 'Helvetica';
  font-size: 13px;
  letter-spacing: 1px;
}

.item {
  height: 60px;
  width: 100%;
  margin: 13px 0px;
  padding: 0px 24px;
  box-sizing: border-box;
  opacity: 0.7;
}

.item:hover {
  opacity: 1;
}

.album-link {
  position: relative;
  font-size: 16px;
  height: 16px;
  font-family: 'Helvetica';
  display: inline;
  bottom: 25px;
  left: 10px;
  transition: color 0.5s;
  color: white;
  letter-spacing: -0.5px;
}

.album-link:hover {
  color: white;
}

.video-link {
  position: relative;
  font-size: 16px;
  width: 160px;
  font-family: 'Helvetica';
  display: inline-block;
  bottom: 25px;
  left: 10px;
  transition: color 0.5s;
  color: white;
  letter-spacing: -0.5px;
  vertical-align: middle;
}

.video-link:hover {
  color: white;
}

.album {
  height: 58px;
  width: 58px;
  border: 1px solid #0e0e0e;
  display: inline-block;
  background-size: cover;
  background-position: center center;
}

.video {
  height: 37px;
  width: 58px;
  margin: 10px 0px;
  border: 1px solid #0e0e0e;
  display: inline-block;
  background-size: cover;
  background-position: center center;
}

.album.ether {
  background-image: url('/images/ether.jpg');
}

.album.db1 {
  background-image: url('/images/db1.jpg');
}

.album.db2 {
  background-image: url('/images/db2.jpg');
}

.album.worn {
  background-image: url('/images/worn.jpg');
}

.album.numbskull {
  background-image: url('/lnk/img/numbskull-small.jpg');
}

.album.bio {
  background-image: url('/images/me.jpg');
}

.album.shop {
  background-image: url('/images/shirt.jpg');
}

.album.nfts {
  background-image: url('/images/nfts.png');
}

.album.newsletter, .album.listen {
  background-image: url(/images/wl-logo-nobg.png);
  filter: invert(1);
  border: none;
}

.album.visual-portfolio {
  background-image: url('/images/portfolio/vaccine.jpg');
}

.video.trust {
  background-image: url('/images/i-lied-trust-youtube-tiny.jpg');
}

.video.sim {
  background-image: url('/images/sim-thumbnail.jpg');
}

.video.body {
  background-image: url('/images/body-trap-thumbnail.jpg');
}

.video.worn {
  background-image: url('/images/worn.jpg');
}

.video.twitch {
  background-image: url('/images/db2.jpg');
}

.socials {
  display: block;
  position: relative;
  width: 220px;
  height: 100px;
  margin: 40px auto 15px;
  left: 0;
  right: 0;
  filter: invert(100%);
}

.social {
  display: inline-block;
  height: 42px;
  width: 42px;
  margin: 0 5px 10px;
  opacity: 0.4;
  transition: opacity .15s ease-in-out;
  background-size: cover;
  background-position: center center;
}

.social:hover {
  opacity: 0.9;
}

.social.spotify {
  background-image: url('/images/socials/svgs/spotify.svg');

}

.social.applemusic {
  background-image: url('/images/socials/svgs/applemusic.svg');
}

.social.instagram {
  background-image: url('/images/socials/svgs/instagram.svg');
}

.social.soundcloud {
  background-image: url('/images/socials/svgs/soundcloud.svg');
}

.social.twitter {
  background-image: url('/images/socials/svgs/twitter.svg');
}

.social.facebook {
  background-image: url('/images/socials/svgs/facebook.svg');
}

.social.youtube {
  background-image: url('/images/socials/svgs/youtube.svg');
}

.social.twitch {
  background-image: url('/images/socials/svgs/twitch.svg');
}

.credit {
  position: relative;
  width: 100px;
  margin: auto;
  left: 0;
  right: 0;
  font-family: monospace;
  font-size: 10px;
  height: 40px;
  text-align: center;
  color: #b3b3b3;
}

.credit a {
  display: inline;
  color: inherit;
  text-decoration: none;
}

.credit:hover {
  color: white;
}

.r_flex_container {
  height: 100%;
  display: flex;
  flex-direction: column;
  margin: 0;
}

.r_flex_fixed_child {
  flex: none;
}

.r_flex_expand_child {
  flex: auto;
  overflow-y: auto;
  overflow-x: hidden;
}

.hidden {
  opacity: 0;
}

.none {
  display: none;
}

.modal-close {
  animation: modalclose;
  animation-duration: 0.5s; /* JS handles the adding .none afterward */
}

.instructions {
  position: absolute;
  height: 46px;
  width: 46px;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url('/images/tapanddrag.svg');
  background-size: fill;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: white;
  border-radius: 50%;
  border: 10px solid white;
  opacity: 0;
  box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.5)
}

.instructions-close {
  animation: modalclose;
  animation-duration: 1s; /* JS handles the adding .none afterward */
  opacity: 0;
}

.instructions-open {
  animation: modalopen;
  animation-duration: 0.5s; /* JS handles the adding .none afterward */
  opacity: 1;
}


/* PORTFOLIO GALLERY STYLES */

.portfolio {
  display: block;
  width: 100%;
  height: 100vh;
  overflow: scroll;
  box-sizing: border-box;
  transition: transform 1s; /* moves over when menu opens */

  border: 9px solid #0e0e0e;
}

.editorial-gallery {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0 20px;
  margin: 0;
  padding-bottom: 50px;
  max-width: 900px;
  margin: auto;
}

.editorial-gallery-el {
  display: block;
  position: relative;
  flex-basis: 33%;
  flex-grow: 1;
  margin: 20px;
  opacity: 1.0;

  font-size: 12px;
  font-family: brandon-grotesque;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6em;
  font-size: 10px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  letter-spacing: 1px;

  color: #969696;
}

.editorial-gallery-el:hover {
  opacity: 0.9;
  color: #666;
}

.editorial-gallery-el > a {
  text-decoration: none;
  color: inherit;
}

.editorial-gallery-el > a >  figcaption {
  position: relative;
  bottom: -15px;
  opacity: 1;
  width: 100%;
  text-align: center;
  font-size: 12px;
}

.editorial-gallery-el:hover > a > figcaption {
  opacity: 1;
}

.editorial-gallery-el-image {
  display: block;
  position: relative;
  max-width: 100%;
  object-fit: cover;
  vertical-align: bottom;
  z-index: 1;
  box-shadow: 0 5px 10px rgba(154,160,185,.05), 0 15px 40px rgba(166,173,201,.2);
  z-index: 1;
}

img.editorial-gallery-el-image {
  opacity: 0;
  width: 100%;
  min-height: 1px;
}

img.editorial-gallery-el-image.complete {
  opacity: 1;
  width: auto;
  min-height: auto;
}

.static {
  background: white;
}

.active {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}

.loading {
  position: relative;
  width: 100%;
  height: 0;
  background: url('/images/loading.png');
  background-size: cover;
  padding-bottom: 100%;
}

.loaded {
  display: none;
}

.editorial-gallery-el:hover > a > .static,
.editorial-gallery-el:hover > a > .loading.loaded {
  opacity:0;
}

.at-tag {
  height: 75px;
  width: 320px;
  margin: 0 auto;

  color: #0e0e0e;

  font-family: brandon-grotesque;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6em;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  letter-spacing: 1px;
  line-height: 80px;
}

.at-tag:hover {
  font-family: Wingdings, Graphik;
}

.portfolio-hamburger {
  top: 22px;
  left: 30px;
  box-shadow: 0 5px 10px rgba(154,160,185,.05), 0 15px 40px rgba(166,173,201,.2);
}

.portfolio-hamburger:hover {
  box-shadow: 0 5px 10px rgba(154,160,185,.05), 0 15px 40px rgba(166,173,201,.2);
}

.filter {
  filter: invert(1);
}

.visual-bio {
  display: block;
  margin: auto;
  width: 100%;
  padding: 10%;
  text-align: center;
  font-family: brandon-grotesque, serif;
  font-size: 20px;
}

@media (max-width: 775px) {
  .editorial-gallery-el {
    display: block;
    position: relative;
    flex-basis: 100%;
  }

  .visual-bio {
    font-size: 14px;
  }
}

@media (max-width: 450px) {
  .at-tag {
    font-size: 13px;
  }
}

@media (max-width: 350px) {
  .at-tag {
    font-size: 11px;
  }
}

/* END PORTFOLIO GALLERY STYLES */

@keyframes modalopen {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes modalclose {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
 100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform:rotate(360deg);
  }
}

/* LOADING SPINNER */

.lds-ellipsis {
  display: inline-block;
  position: absolute;
  width: 80px;
  height: 80px;
  margin: auto;
  top: 160px;
  left: 0;
  right: 0;
  bottom: 0;
  transform: scale(0.9);
}

.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}



.oneone {
  aspect-ratio: 1/1;
}


@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.ticker-wrap {
  position: fixed;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  height: 4rem;
  background-color: black;
  padding-left: 100%;
  z-index: 100000000;
  border-top: solid 6px #333333;
}

.ticker-wrap .ticker {
  display: inline-flex;
  height: 4rem;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;

  -moz-animation-duration: 20s;
  -webkit-animation-duration: 20s;
          animation-duration: 20s;
  -moz-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -moz-animation-name: ticker;
  -webkit-animation-name: ticker;
          animation-name: ticker;
}

.ticker-wrap .ticker__headline {
  display: inline-flex;
  align-items:center;
  padding: 0 2rem;
  font-size: 2rem;
  letter-spacing: 3px;
  color: white;

}
